<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You are safe now. You are out of &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">danger</option>
				<option>dangerous</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Don't go near that snake. It's very &nbsp;[#].]]></sentence>
			<options>
				<option>poison</option>
				<option answer="correct">poisonous</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There is a &nbsp;[#] in the road. A tree has fallen down.]]></sentence>
			<options>
				<option answer="correct">hazard</option>
				<option>hazardous</option>			
			</options>
		</question>
		<question>
			<sentence><![CDATA[That actor is very &nbsp;[#].]]></sentence>
			<options>
				<option>fame</option>
				<option answer="correct">famous</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He's always trying new activities. He's very &nbsp;[#].]]></sentence>
			<options>
				<option>adventure</option>
				<option answer="correct">adventurous</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She was so angry. She was &nbsp;[#].]]></sentence>
			<options>
				<option>fury</option>
				<option answer="correct">furious</option>
			</options>
		</question>
	</questions>
</exercise>



